## libpdl-graphics-colorspace-perl 0.205

=== debian/changelog ===
libpdl-graphics-colorspace-perl (0.205-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:07:32 +0100

libpdl-graphics-colorspace-perl (0.205-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093172)

 -- Ed J <etj@cpan.org>  Thu, 16 Jan 2025 16:54:44 +0000
