=== debian/control ===
Source: libpdl-graphics-colorspace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libtest-simple-perl <!nocheck>,
               pdl (>= 1:2.096),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-colorspace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-colorspace-perl.git
Homepage: https://metacpan.org/release/PDL-Graphics-ColorSpace
Rules-Requires-Root: no

Package: libpdl-graphics-colorspace-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Colour-space conversions for PDL
 PDL::Graphics::ColorSpace does image color space conversions such as
 RGB to XYZ and Lab to LCH.
 .
 Derived from Graphics::ColorObject (Izvorski & Reibenschuh, 2005)
 but since it's implemented in C and PDL, it runs *much* faster.
