=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Graphics-ColorSpace   .*/PDL-Graphics-ColorSpace-v?@ANY_VERSION@@ARCHIVE_EXT@$
